-
  browser: >
    Internet Explorer 11
  summary: >
    Hovered element still remains in `:hover` state after scrolling away.
  upstream_bug: >
    IE#926665
  origin: >
    Bootstrap#14211

-
  browser: >
    Internet Explorer 11
  summary: >
    When hovering over a `<select>` menu item, the cursor for the element underneath the menu is displayed.
  upstream_bug: >
    IE#963961
  origin: >
    Bootstrap#14528

-
  browser: >
    Firefox
  summary: >
    `.table-bordered` with an empty `<tbody>` is missing borders.
  upstream_bug: >
    Mozilla#1023761
  origin: >
    Bootstrap#13453

-
  browser: >
    Firefox
  summary: >
    `max-width: 100%;` doesn't work inside tables.
  upstream_bug: >
    Mozilla#975632
  origin: >
    Bootstrap#10690

-
  browser: >
    Firefox (Windows)
  summary: >
    Java applets that are descendants of elements with forced hardware acceleration using `translate3d(0,0,0)` are invisible.
  upstream_bug: >
    Mozilla#1048279
  origin: >
    Bootstrap#14124

-
  browser: >
    Firefox
  summary: >
    Button elements with `width: 100%` become cropped in long tables.
  upstream_bug: >
    Mozilla#1060131
  origin: >
    Bootstrap#14320

-
  browser: >
    Firefox
  summary: >
    If the disabled state of a form control is changed via JavaScript, the normal state doesn't return after refreshing the page.
  upstream_bug: >
    Mozilla#654072
  origin: >
    Bootstrap#793

-
  browser: >
    Chrome (OS X)
  summary: >
    Clicking above `<input type="number">` increment button flashes the decrement button.
  upstream_bug: >
    Chromium#419108
  origin: >
    Offshoot of Bootstrap#8350 & Chromium#337668

-
  browser: >
    Chrome
  summary: >
    `display: table;` within `display: block;` forces sibling content to new line.
  upstream_bug: >
    Chromium#309483
  origin: >
    Bootstrap#9950

-
  browser: >
    Chrome
  summary: >
    Incorrect viewport size used for media queries when printing.
  upstream_bug: >
    Chromium#273306
  origin: >
    Bootstrap#12078

-
  browser: >
    Chrome
  summary: >
    CSS infinite linear animation with alpha transparency leaks memory.
  upstream_bug: >
    Chromium#429375
  origin: >
    Bootstrap#14409

-
  browser: >
    Safari (OS X)
  summary: >
    Scrollbar clipped in `select[multiple]` with padding.
  upstream_bug: >
    WebKit#128489, Safari#19208483
  origin: >
    Bootstrap#12536

-
  browser: >
    Safari (OS X)
  summary: >
    Weird button behavior with some `<input type="number">` elements.
  upstream_bug: >
    WebKit#137269, Safari#18834768
  origin: >
    Bootstrap#8350,
    Normalize#283,
    Chromium#337668

-
  browser: >
    Safari (OS X)
  summary: >
    `display: table-cell;` within media query renders incorrectly when resizing the window.
  upstream_bug: >
    WebKit#138167, Safari#18987206
  origin: >
    Bootstrap#9774

-
  browser: >
    Safari (OS X)
  summary: >
    Small font size when printing webpage with fixed-width `.container`.
  upstream_bug: >
    WebKit#138192
  origin: >
    Bootstrap#14868

-
  browser: >
    Safari (OS X)
  summary: >
    Alpha linear-gradient has dark line at its edge.
  upstream_bug: >
    WebKit#139803  
  origin: >
    Bootstrap#15205

-
  browser: >
    Safari (iOS)
  summary: >
    `transform: translate3d(0,0,0);` rendering bug.
  upstream_bug: >
    WebKit#138162, Safari#18804973
  origin: >
    Bootstrap#14603

-
  browser: >
    Safari (iOS)
  summary: >
    Text input's cursor doesn't move while scrolling the page.
  upstream_bug: >
    WebKit#138201, Safari#18819624
  origin: >
    Bootstrap#14708

-
  browser: >
    Safari (iOS)
  summary: >
    `display: block` causes text of temporal `<input>`s to become vertically misaligned
  upstream_bug: >
    WebKit#139848
  origin: >
    Bootstrap#11266, Bootstrap#13098
